Summary: Linux Bluetooth Stack Userland V5
Name: bluez5
Version: 5.33
Release: r0.0
License: GPLv2+ & LGPLv2.1+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://www.bluez.org
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: dbus-glib
BuildRequires: udev
BuildRequires: glib-2.0
BuildRequires: readline
BuildRequires: libcheck
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: libusb
BuildRequires: libical
BuildRequires: automake-native
Requires: libdbus-1-3 >= 1.8.20
Requires: libudev0 >= 182
Requires: libreadline6 >= 6.3
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libglib-2.0.so.0()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libglib-2.0-0 >= 2.44.1
Requires: librt.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libc6 >= 2.22
Requires: librt.so.1(GLIBC_2.2.5)(64bit)
Requires: rtld(GNU_HASH)
Requires: libudev.so.0()(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libreadline.so.6()(64bit)
Requires: libpthread.so.0()(64bit)
Requires(post): libdbus-1-3 >= 1.8.20
Requires(post): libudev0 >= 182
Requires(post): libreadline6 >= 6.3
Requires(post): libc.so.6(GLIBC_2.7)(64bit)
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libglib-2.0.so.0()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libglib-2.0-0 >= 2.44.1
Requires(post): librt.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.9)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.8)(64bit)
Requires(post): libc6 >= 2.22
Requires(post): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libudev.so.0()(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libdbus-1.so.3()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(post): libreadline.so.6()(64bit)
Requires(post): libpthread.so.0()(64bit)
Provides: elf(buildid) = 87a65a63a0bebb9cd08ec64d99a8599131189d4e
Provides: elf(buildid) = 68c3d081d2b133436c388493f98d49c116858af9
Provides: elf(buildid) = bedf27a110b855de6bb042135e052c559da1e8a6
Provides: elf(buildid) = 700d7016834fda47575d8eb601e2bb3cc76f54f9
Provides: elf(buildid) = ecf55c4de28a6b597553b3b07b2a3f4a19645c95
Provides: elf(buildid) = 1c2db61459f165f10dd93106358c4bc6b727f136
Provides: elf(buildid) = ea520ee464b7e26414951a759c21cf7141b55542
Provides: elf(buildid) = d8db200ebeb4fe4904b503c13f1094241445e0f8
Provides: elf(buildid) = 8e302d711b9dae65718ddf19a65c21283d210cd4
Provides: elf(buildid) = be2481636c7f927d4bcd514ffbb886b1cfece30a
Provides: elf(buildid) = 8b6df4e7c425137037fe3da1e26ac778f0666bc5
Provides: elf(buildid) = c602f10ee6541080fc86ef03427c4eda2afc4909
Provides: elf(buildid) = fed1d5f062c14f92e0a8e7ede20a931948d99d65
Provides: elf(buildid) = dce5f718f64888dc9716bb71cfb5b85b2a926c83
Provides: elf(buildid) = 5ec07eb56f40f23b3e73cdb8730879df9dd3fa79
Provides: elf(buildid) = c1e81e2ec30d811c6a9bcd1e32fbde700e477c6a
Provides: elf(buildid) = 9fa53976ab06f2e4a9ff365664573ffb61389703
Provides: elf(buildid) = 417858dfffad65b6cf3554357480e22f967cfa8e
Provides: elf(buildid) = 36da725cf4b5097433fd10747a1c47f68bfb9fbc
Provides: bluez-hcidump
Provides: libbluetooth.so.3()(64bit)
Conflicts: bluez4

%description
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n libasound-module-bluez
Summary: Linux Bluetooth Stack Userland V5
Group: libs

%description -n libasound-module-bluez
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n bluez5-testtools
Summary: Linux Bluetooth Stack Userland V5
Group: libs
Requires: python
Requires: /usr/bin/python
Requires: python-dbus
Requires: python-pygobject

%description -n bluez5-testtools
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n bluez5-obex
Summary: Linux Bluetooth Stack Userland V5
Group: libs
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdbus-1-3 >= 1.8.20
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libicalvcal.so.0()(64bit)
Requires: rtld(GNU_HASH)
Requires: libc6 >= 2.22
Requires: libglib-2.0-0 >= 2.44.1
Requires: libpthread.so.0()(64bit)
Requires: libglib-2.0.so.0()(64bit)
Requires: libical >= 1.0.0
Provides: elf(buildid) = b50f338c252ba5d385ef78a37533c759dee90bef

%description -n bluez5-obex
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n bluez5-noinst-tools
Summary: Linux Bluetooth Stack Userland V5
Group: libs
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libglib-2.0.so.0()(64bit)
Requires: libdbus-1.so.3()(64bit)
Requires: libc.so.6()(64bit)
Requires: libdbus-1-3 >= 1.8.20
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.8)(64bit)
Requires: libreadline6 >= 6.3
Requires: libc6 >= 2.22
Requires: libglib-2.0-0 >= 2.44.1
Requires: libreadline.so.6()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libc.so.6(GLIBC_2.7)(64bit)
Requires: libc.so.6(GLIBC_2.9)(64bit)
Provides: elf(buildid) = 5f25c4bef2ee5a935938ccff4e22117509c4b41b
Provides: elf(buildid) = a1948c70678a6cb43059701630f4c5999179919c
Provides: elf(buildid) = bb9e6ea47a7079acfd55df516825826c3335f24c
Provides: elf(buildid) = aaf642ebd95ab45392634b0240401cae15f4c1ba
Provides: elf(buildid) = 834c72b06e2d9eb7b398f3a38e0b85b443be8e00
Provides: elf(buildid) = b09c30d30670667f82f78704acdfe8069ff23242

%description -n bluez5-noinst-tools
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.

%package -n bluez5-dbg
Summary: Linux Bluetooth Stack Userland V5 - Debugging files
Group: devel
Suggests: libical-dbg
Suggests: libreadline-dbg
Suggests: libglib-2.0-dbg
Suggests: dbus-lib-dbg
Suggests: libc6-dbg
Suggests: libudev-dbg
Recommends: bluez5 = 5.33-r0.0

%description -n bluez5-dbg
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
ELF symbols and related sources for debugging purposes.

%package -n bluez5-staticdev
Summary: Linux Bluetooth Stack Userland V5 - Development files (Static Libraries)
Group: devel
Requires: bluez5-dev = 5.33-r0.0

%description -n bluez5-staticdev
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
static libraries for software development.

%package -n bluez5-dev
Summary: Linux Bluetooth Stack Userland V5 - Development files
Group: devel
Requires: bluez5 = 5.33-r0.0
Suggests: python-pygobject-dev
Suggests: libusb-dev
Suggests: python-dev
Suggests: udev-dev
Suggests: dbus-lib-dev
Suggests: libglib-2.0-dev
Suggests: libdbus-glib-1-dev
Suggests: libreadline-dev
Suggests: libc6-dev
Suggests: python-dbus-dev
Suggests: libcheck-dev
Suggests: libical-dev
Suggests: libudev-dev

%description -n bluez5-dev
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
symbolic links, header files, and related items necessary for software
development.

%package -n bluez5-doc
Summary: Linux Bluetooth Stack Userland V5 - Documentation files
Group: doc

%description -n bluez5-doc
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.  This package contains
documentation.

%package -n bluez5-locale
Summary: Linux Bluetooth Stack Userland V5
Group: libs

%description -n bluez5-locale
Linux Bluetooth stack V5 userland components.  These include a system
configurations, daemons, tools and system libraries.

%post
# bluez5 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/etc"
%dir "/usr"
%dir "/lib"
%dir "/etc/dbus-1"
%dir "/etc/bluetooth"
%dir "/etc/dbus-1/system.d"
"/etc/dbus-1/system.d/bluetooth.conf"
"/etc/bluetooth/input.conf"
"/etc/bluetooth/network.conf"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/lib64/bluez5"
"/usr/lib64/libbluetooth.so.3"
"/usr/lib64/libbluetooth.so.3.18.6"
%dir "/usr/lib64/bluez5/bluetooth"
"/usr/lib64/bluez5/bluetooth/bluetoothd"
"/usr/bin/hex2hcd"
"/usr/bin/ciptool"
"/usr/bin/rfcomm"
"/usr/bin/bccmd"
"/usr/bin/mpris-proxy"
"/usr/bin/rctest"
"/usr/bin/l2ping"
"/usr/bin/hciconfig"
"/usr/bin/bluemoon"
"/usr/bin/l2test"
"/usr/bin/hcidump"
"/usr/bin/sdptool"
"/usr/bin/btmon"
"/usr/bin/hciattach"
"/usr/bin/bluetoothctl"
"/usr/bin/hcitool"
%dir "/lib/udev"
%dir "/lib/udev/rules.d"
"/lib/udev/hid2hci"
"/lib/udev/rules.d/97-hid2hci.rules"

%files -n libasound-module-bluez
%defattr(-,-,-,-)

%files -n bluez5-testtools
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/bluez"
%dir "/usr/lib64/bluez/test"
"/usr/lib64/bluez/test/service-did.xml"
"/usr/lib64/bluez/test/bluezutils.py"
"/usr/lib64/bluez/test/ftp-client"
"/usr/lib64/bluez/test/test-hfp"
"/usr/lib64/bluez/test/test-device"
"/usr/lib64/bluez/test/example-gatt-client"
"/usr/lib64/bluez/test/list-devices"
"/usr/lib64/bluez/test/test-proximity"
"/usr/lib64/bluez/test/opp-client"
"/usr/lib64/bluez/test/service-opp.xml"
"/usr/lib64/bluez/test/simple-agent"
"/usr/lib64/bluez/test/test-network"
"/usr/lib64/bluez/test/test-thermometer"
"/usr/lib64/bluez/test/service-ftp.xml"
"/usr/lib64/bluez/test/test-discovery"
"/usr/lib64/bluez/test/simple-player"
"/usr/lib64/bluez/test/test-adapter"
"/usr/lib64/bluez/test/test-nap"
"/usr/lib64/bluez/test/example-advertisement"
"/usr/lib64/bluez/test/monitor-bluetooth"
"/usr/lib64/bluez/test/pbap-client"
"/usr/lib64/bluez/test/test-health-sink"
"/usr/lib64/bluez/test/test-health"
"/usr/lib64/bluez/test/test-profile"
"/usr/lib64/bluez/test/service-spp.xml"
"/usr/lib64/bluez/test/dbusdef.py"
"/usr/lib64/bluez/test/test-manager"
"/usr/lib64/bluez/test/service-record.dtd"
"/usr/lib64/bluez/test/test-sap-server"
"/usr/lib64/bluez/test/simple-endpoint"
"/usr/lib64/bluez/test/test-heartrate"
"/usr/lib64/bluez/test/test-alert"
"/usr/lib64/bluez/test/sap_client.py"
"/usr/lib64/bluez/test/test-cyclingspeed"
"/usr/lib64/bluez/test/example-gatt-server"
"/usr/lib64/bluez/test/map-client"

%files -n bluez5-obex
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/share"
%dir "/usr/lib64/bluez5"
%dir "/usr/lib64/bluez5/bluetooth"
"/usr/lib64/bluez5/bluetooth/obexd"
%dir "/usr/share/dbus-1"
%dir "/usr/share/dbus-1/services"
"/usr/share/dbus-1/services/org.bluez.obex.service"

%files -n bluez5-noinst-tools
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
"/usr/bin/bluetooth-player"
"/usr/bin/gatttool"
"/usr/bin/obex-client-tool"
"/usr/bin/obexctl"
"/usr/bin/obex-server-tool"
"/usr/bin/btmgmt"

%files -n bluez5-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/lib"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/lib64/bluez5"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/bluez5/bluetooth"
%dir "/usr/lib64/bluez5/bluetooth/.debug"
"/usr/lib64/bluez5/bluetooth/.debug/obexd"
"/usr/lib64/bluez5/bluetooth/.debug/bluetoothd"
"/usr/lib64/.debug/libbluetooth.so.3.18.6"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/hex2hcd"
"/usr/bin/.debug/ciptool"
"/usr/bin/.debug/bluetooth-player"
"/usr/bin/.debug/rfcomm"
"/usr/bin/.debug/gatttool"
"/usr/bin/.debug/bccmd"
"/usr/bin/.debug/mpris-proxy"
"/usr/bin/.debug/obex-client-tool"
"/usr/bin/.debug/obexctl"
"/usr/bin/.debug/obex-server-tool"
"/usr/bin/.debug/btmgmt"
"/usr/bin/.debug/rctest"
"/usr/bin/.debug/l2ping"
"/usr/bin/.debug/hciconfig"
"/usr/bin/.debug/bluemoon"
"/usr/bin/.debug/l2test"
"/usr/bin/.debug/hcidump"
"/usr/bin/.debug/sdptool"
"/usr/bin/.debug/btmon"
"/usr/bin/.debug/hciattach"
"/usr/bin/.debug/bluetoothctl"
"/usr/bin/.debug/hcitool"
%dir "/usr/src/debug"
%dir "/usr/src/debug/bluez5"
%dir "/usr/src/debug/bluez5/5.33-r0"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/plugins"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/btio"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus/polkit.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus/mainloop.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus/client.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus/watch.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus/object.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gdbus/gdbus.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/plugins/hostname.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/plugins/autopair.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/plugins/policy.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/plugins/wiimote.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/crc.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/rfcomm.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/vendor.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/hcidump.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/keys.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/ellisys.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/uuid.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/sdp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/sdp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/hwdb.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/display.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/rfcomm.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/l2cap.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/lmp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/uuid.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/ellisys.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/packet.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/avctp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/vendor.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/keys.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/control.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/ll.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/bnep.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/hcidump.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/l2cap.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/crc.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/bt.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/analyze.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/hwdb.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/control.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/analyze.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/avctp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/ll.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/lmp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/display.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/bnep.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/packet.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/monitor/main.c"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/gap"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/scanparam"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/deviceinfo"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/gap/gas.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network/connection.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network/bnep.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network/server.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network/server.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network/bnep.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/network/manager.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/suspend-none.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/uhid_copy.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/device.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/hog.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/device.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/suspend.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/server.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/server.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/input/manager.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/scanparam/scan.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/transport.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/avrcp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/source.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/media.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/sink.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/source.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/avrcp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/avctp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/a2dp-codecs.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/player.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/control.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/sink.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/a2dp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/media.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/avdtp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/transport.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/a2dp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/control.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/avdtp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/avctp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/audio/player.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/profiles/deviceinfo/deviceinfo.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/gatt.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/display.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/gatt.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/agent.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/agent.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/display.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/client/main.c"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/sco.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/hci.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/uuid.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/sdp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/sdp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/hci_lib.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/rfcomm.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/uuid.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/amp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/cmtp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/a2mp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/hidp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/sdp_lib.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bnep.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/l2cap.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/mgmt.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/hci.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth/sdp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth/bluetooth.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth/hci_lib.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/lib/bluetooth/sdp_lib.h"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_ath3k.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_ti.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/rfcomm.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/obex-server-tool.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hcidump.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr_h4.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hid2hci.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/bluemoon.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/l2ping.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/ubcsp.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/mpris-proxy.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_bcm43xx.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr_3wire.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_qualcomm.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_intel.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/btmgmt.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/ubcsp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_st.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hex2hcd.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/bccmd.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/ciptool.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/obex-client-tool.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/sdptool.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr_hci.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/l2test.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr_bcsp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hcitool.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/rctest.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/bluetooth-player.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciconfig.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/hciattach_tialt.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/csr_usb.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/obexctl.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/rfcomm.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/att.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/sdp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/hidp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/rfcomm.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/l2cap.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/capi.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/ppp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/tcpip.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/smp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/avrcp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/avctp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/amp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/sap.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/parser.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/cmtp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/avdtp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/l2cap.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/csr.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/ericsson.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/parser.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/obex.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/lmp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/bnep.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/hcrp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/bpa.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/tools/parser/hci.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gatt.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/att.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/att.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gatttool.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/interactive.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gatt-service.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gatttool.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gatt.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gattrib.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/utils.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gatt-service.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/gattrib.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/attrib/att-database.h"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/filesystem.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/irmc.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/filesystem.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/vcard.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/messages-dummy.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/phonebook.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/vcard.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/pbap.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/messages.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/phonebook-dummy.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/opp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/mas.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/ftp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/plugins/bluetooth.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/session.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/transport.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/dbus.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/session.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/map-event.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/pbap.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/dbus.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/sync.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/mns.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/opp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/transfer.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/driver.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/ftp.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/transport.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/driver.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/bluetooth.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/manager.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/transfer.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/map-event.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/manager.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/client/map.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/transport.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/mimetype.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/obex.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/plugin.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/builtin.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/service.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/map_ap.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/log.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/mimetype.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/obexd.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/service.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/log.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/plugin.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/transport.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/server.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/obex.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/server.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/manager.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/obex-priv.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/manager.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/obexd/src/main.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/btio/btio.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/btio/btio.h"
%dir "/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/eir.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/attrib-server.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/gatt-client.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/plugin.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/builtin.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/gatt-client.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/advertising.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/rfkill.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/service.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdpd-database.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/device.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/uuid-helper.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/eir.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/storage.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/systemd.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdp-xml.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdpd-request.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/systemd.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/log.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/oui.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdp-xml.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/textfile.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdp-client.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/attrib-server.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/adapter.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/device.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdpd-server.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/service.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/log.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/attio.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/dbus-common.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/plugin.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/profile.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/textfile.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/advertising.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/uuid-helper.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/agent.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/gatt-database.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/uinput.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/agent.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/error.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/gatt-database.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdp-client.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdpd-service.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/profile.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/dbus-common.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/oui.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/storage.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/sdpd.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/error.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/main.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/hcid.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/adapter.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-client.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/io-glib.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-client.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/att.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/util.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/hci.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/uhid.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/timeout.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/att-types.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-helpers.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/btsnoop.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/att.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/queue.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/btsnoop.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/uhid.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/crypto.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/queue.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/mainloop.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/mgmt.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/timeout-glib.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/io.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/ad.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/util.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/ad.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-db.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/crypto.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/io-mainloop.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/mgmt.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/mainloop.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-helpers.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-db.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-server.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/hci.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/src/shared/gatt-server.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-defs.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-transfer.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-defs.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-header.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-header.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-packet.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-apparam.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-packet.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-apparam.c"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex-debug.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex.h"
"/usr/src/debug/bluez5/5.33-r0/bluez-5.33/gobex/gobex.c"
%dir "/lib/udev"
%dir "/lib/udev/.debug"
"/lib/udev/.debug/hid2hci"

%files -n bluez5-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libbluetooth.so"
"/usr/lib64/libbluetooth.la"
"/usr/lib64/pkgconfig/bluez.pc"
%dir "/usr/include/bluetooth"
"/usr/include/bluetooth/sco.h"
"/usr/include/bluetooth/hci.h"
"/usr/include/bluetooth/sdp.h"
"/usr/include/bluetooth/bluetooth.h"
"/usr/include/bluetooth/hci_lib.h"
"/usr/include/bluetooth/rfcomm.h"
"/usr/include/bluetooth/cmtp.h"
"/usr/include/bluetooth/hidp.h"
"/usr/include/bluetooth/sdp_lib.h"
"/usr/include/bluetooth/bnep.h"
"/usr/include/bluetooth/l2cap.h"

%files -n bluez5-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
%dir "/usr/share/man/man1"
"/usr/share/man/man8/bluetoothd.8"
"/usr/share/man/man1/sdptool.1"
"/usr/share/man/man1/rfcomm.1"
"/usr/share/man/man1/ciptool.1"
"/usr/share/man/man1/hciattach.1"
"/usr/share/man/man1/hciconfig.1"
"/usr/share/man/man1/l2ping.1"
"/usr/share/man/man1/hid2hci.1"
"/usr/share/man/man1/bccmd.1"
"/usr/share/man/man1/hcidump.1"
"/usr/share/man/man1/hcitool.1"
"/usr/share/man/man1/rctest.1"

